#whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99999999999999999999999999999999;
}

#whatsapp-button img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
    transition: transform 0.3s ease;
}

#whatsapp-button img:hover {
    transform: scale(1.1);
}

@media (max-width: 768px) {
    #whatsapp-button img {
        width: 50px;
        height: 50px;
    }
}
